/*内容开始*/
/* 首页 */
/* hearder */
@charset "utf-8";

/*头部*/

.hearder-top{ height:32px; line-height: 32px; background-color:#901713;}
.hearder-top .htop{ width:1000px; margin:0 auto; position:relative; height: 32px;}
.hearder-top .htop .headerpho{ position:absolute; right:126px; display:inline-block; font-size:14px; font-weight:bold; font-style:italic; color:#fff; background:url(../images/ico-pho.png) no-repeat left center; padding-left:24px;  }
.hearder-top .htop .lang{ position:absolute; right:0; display: inline-block; width:98px; font-size:12px; color:#fff;  }
.hearder-top .htop .lang a{color:#fff; padding:0 6px;}
.hearder{ width:1000px; margin:0 auto; position:relative;height:108px;}
.hearder .logo{ width:78px; height:93px; position:absolute; left:0; top:6px; background:url(../images/logo.jpg) no-repeat left top; }
.hearder .nav{ position:absolute; right:0;  }
.hearder .nav ul.navmain{display:block; margin-top:54px;}
.hearder .nav ul.navmain li{display:block; float:left; margin:0 10px;width:90px; text-align:center; font-size:14px; color:#666; position:relative; }
.hearder .nav ul.navmain li:hover{ color:#901713;}
.hearder .nav ul.navmain li:hover a{color:#901713; cursor:pointer; }
.hearder .nav ul.navmain li:hover span{color:#901713; opacity:0.8;  }
.hearder .nav ul.navmain li a.navm{color:#666; }
.hearder .nav ul.navmain li span{display:none; font-size:10px; color:#666; opacity:0.5; text-transform:uppercase; height: 30px; line-height:30px;  }
.hearder .nav ul.navmain li .sub{padding:5px 0; width:152px;  position:absolute; left:-24px; top:54px; background:#901713; text-align:center;z-index:9; display:none;  }
.hearder .nav ul.navmain li .sub li:last-child a{  border-bottom:none; }
.hearder .nav ul.navmain li .sub li{ vertical-align:middle; width:136px; }
.hearder .nav ul.navmain li .sub li a{ height:27px; line-height:27px; padding:4px 8px;  display:block; color:#ffffff !important;  font-size:12px; text-align:center; font-weight:normal !important; border-bottom:1px dotted #ae0c07; }
.hearder .nav ul.navmain li .sub li a:hover{ color:#fff; background:#be2621;   }

.hearder .nav ul.navmain li .sub li{width:172px;}
.hearder .nav ul.navmain li .sub{width:186px;}
.hearder .nav ul.navmain li .sub{left:-44px;}


.slideBox {position:relative; }
.slideBox .hd ul li.on{ background:#d8d8d8; border-radius: 12px; border:1px solid #999; opacity: 0.8; width:12px; height:12px; color:#fff; }
.slideBox .bd{ width:100%; height:710px; }
.slideBox .bd ul{display:block; }
.slideBox .bd li a{ display:block;width:100%; height:710px;   }
.slideBox .bpro{ width:1000px;left:50%; margin-left:-500px; height:58px; z-index:4; position:absolute; bottom:0; }
.slideBox .bpro ul li{ float:left; width:160px;margin:0 1px; height:38px;  padding:10px 44px; background:#fff;  background-color:rgba(255,255,255,0.8);  }
.slideBox .bpro ul li i{display:block; color:#333; font-size:16px;}
.slideBox .bpro ul li span{ display:block;  text-transform:uppercase; font-size:10px; color:#666; }
.slideBox .bpro ul li .liico{background:url(../images/ico.png) no-repeat left center;padding-left:54px;     -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;}
.slideBox .bpro ul li .ico01{ background-position:0 0;}
.slideBox .bpro ul li .ico01:hover {background-position:0 -48px; }
.slideBox .bpro ul li .ico02{ background-position:0 -106px; }
.slideBox .bpro ul li .ico02:hover{background-position:0 -157px;}
.slideBox .bpro ul li .ico03{ background-position:0 -217px; }
.slideBox .bpro ul li .ico03:hover{ background-position:0 -267px; }
.slideBox .bpro ul li .ico04{ background-position:0 -315px; }
.slideBox .bpro ul li .ico04:hover{ background-position:0 -367px; }
.slideBox .bpro ul li:hover{ background-color:#901713;  }
.slideBox .bpro ul li:hover i,.slideBox .bpro ul li:hover span{ color:#fff; }
.slideBox .bpro ul li:hover span{opacity: 0.5; }
#banner { width:100%; min-width:1000px; height:710px; overflow:hidden; }
        #banner a { position:relative; height:710px; width:100%; display:block; }
        #banner a .bg{ position:relative; top:0; left:0; width:100%; }
        #banner a .house { position:absolute; bottom:0px; width:282px; left:50%; height:668px; margin-left:-364px;  }
        #banner a .text { position:absolute; left:46%;height:100%; }
        #banner a .text img { margin:10px; }
/* 内容模块 */
.main { width:1000px; margin:28px auto 48px; }
.main .company{ float:left; width:280px; }
.main  .tit{background:url(../images/line.jpg) no-repeat left bottom; height:28px; margin-bottom: 20px;  }
.main .company img{display: block; margin-bottom: 18px; }
.main .company p{ font-size:12px; line-height:18px; }
.main .cases{ width:280px; margin:0 80px; float:left; }
/* 案例切换 */
 .picScroll-left{ width:280px; height:189px; overflow:hidden; position:relative;  border:1px solid #ccc;   }
 .picScroll-left .hd{z-index:6; overflow:hidden; width:60px; position:absolute; right:0; bottom:0;  height:30px; }
  .picScroll-left .hd .prev, .picScroll-left .hd .next{ display:inline-block; float:left; width:30px; height:30px; cursor:pointer; background:url(../images/caseico-left.jpg) no-repeat left center;  }
  .picScroll-left .hd .next{ background:url(../images/caseico-right.jpg) no-repeat left center; }
  .picScroll-left .hd .next:hover{background:url(../images/caseico-righton.jpg) no-repeat left center; }
    .picScroll-left .hd .prev:hover{background:url(../images/caseico-lefton.jpg) no-repeat left center; }

.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;  }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ width:280px; height:191px; overflow:hidden;  }
.picScroll-left .bd ul{ zoom:1; display:block; }
.picScroll-left .bd ul li{ float:left; display:block; text-align:center;width:280px; height:189px; position:relative;  }
.picScroll-left .bd ul li .pic{ text-align:center; height:191px; width:280px; }
.picScroll-left .bd ul li .pic img{ width:280px; height:191px; display:block; vertical-align:top; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{width:218px; position:absolute; bottom:-30px; font-size:12px; line-height:30px; background:#000; background-color:rgba(0,0,0,0.8); height:30px; display:block; text-align:left; padding-left:8px;   }
.picScroll-left .bd ul li .title a{display:block; color:#fff; text-align:left; }
/* 新闻 */
.main .news{ float:left; width:280px; }
.newscont{ width:260px; height:200px; background:url(../images/newsbg.png) no-repeat left 10px; padding-left:20px; overflow:hidden;}
.newscont ul li{display:block;margin-left:4px;z-index:6; margin-bottom:4px; }
.newscont ul li a{padding:5px 6px; display:block; z-index:2;height: 34px;}
.newscont ul li:hover{background:url(../images/new-list-sj.jpg) no-repeat 1px 24px; }
.newscont ul li:hover a{ border:1px solid #c70505; border-radius:2px; background-color:#f5f5f5; height:32px; }
.newscont ul li i{display:block; font-size:12px; color:#666; text-align:left; height:14px; line-height:14px; }
.newscont ul li span{display:block; font-size:12px; color:#333; text-align:left; height: 20px; line-height: 20px; }
.newscont ul li:hover i,.newscont ul li:hover span{color:#901713;}
/* 底部 */
.footer{ width:100%; height: 40px; background-color:#242323;line-height:40px; color:#666; font-size:12px; }
.footer .footmain{ width:1000px; margin:0 auto; position:relative; }
.footer .footmain .fnav{ position:absolute; left:0; color:#666;  }
.footer .footmain .fnav a{color:#666; cursor:pointer}
.footer .footmain .fnav a:hover{color:#fff; opacity:0.8;}
.footer .footmain .fnav i{ display:inline-block; width:2px;  height: 10px; line-height:40px; opacity:0.5; background:url(../images/linesm.jpg) no-repeat left center; margin:0 6px; }
.footer .footmain span{ display:inline-block; right:0; position:absolute; }
/* 普通图文页 */
.nbaner {width:100%; height:268px; }
.nbaner .nimg{ width:100%; height: 280px;background:url(../images/nbanner01.jpg) no-repeat center top; }
.nmain{ width:1000px; margin:0 auto; }
.nmain .nlist{ float:left; width:300px;margin-bottom:60px; }
.nmain .nlist .nlisttit{ height:65px;  width:288px; color:#fff; background:url(../images/iconylist.png)  no-repeat right top }
.nmain .nlist .nlisttit h2{text-align:center; background-color:#901713; width:200px; padding:20px 40px;line-height:22px;   }
.nmain .nlist .nlisttit i{display:none; font-size:12px; opacity:0.5; font-style:italic; text-transform:uppercase; }
.nmain .nlist ul{display:block; width:280px; background-color:#efefef;  }
.nmain .nlist ul li{ overflow:hidden; display:block; background:url(../images/nylistline.jpg) no-repeat left bottom; height: 46px; line-height:46px; text-align:left;text-align:center; font-size:16px; color:#666; position:relative;  }
.nmain .nlist ul li em.ico_sgo {width:18px; height:18px; background:url(../images/listico.png) no-repeat; right:-20px; top:12px; position:absolute;-moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;}
.nmain .nlist ul li:hover .ico_sgo{right:20px;}
.nmain .ncont{float:left; width:700px;}
.ncont .nposition{height: 33px; padding-top:30px; line-height:33px; width:700px; text-align:left; background:url(../images/nyline.jpg) no-repeat left bottom; font-size:12px; color:#333;   }
.ncont .nposition a{display:inline-block; color:#666; padding:0 6px;  }
.ncont .nposition a.on{color:#901713}
.ncont .ncontent{ margin:20px 0 60px;}
/* 行业动态 */
.ncont  .news,.ncont .rules{width:100%;margin:20px 0px 60px; }
.ncont  .news ul{ display:block;}
.ncont  .news ul li{ display:block;  height:43px; line-height: 43px; border-bottom:1px dotted #c0c0c0; font-size:16px; color:#666; text-align:left; padding:0 14px; position:relative;      }
.ncont  .news ul li .date{display:inline-block; font-size:12px; color:#999; position:absolute; right:14px;  }
.ncont  .news ul li:hover{ color:#901713; background-color:#f5f5f5; cursor:pointer; font-size:16px; }
/*消防规章列表 */
.ncont  .rules ul li { display:block;  height:53px;  border-bottom:1px dotted #c0c0c0; padding:8px 14px; position:relative;      }
.ncont  .rules ul li h2{ font-size:16px; color:#666; text-align:left;height: 24px; line-height: 24px; }
.ncont  .rules ul li span{ display:block; font-size:12px; text-align:left; color:#999; height:20px; line-height:20px; }
.ncont  .rules ul li:hover{background-color:#f5f5f5; }
.ncont  .rules ul li:hover h2{color:#901713;  }
/* 业绩和荣誉大小图 */
.preview{position:relative; float:left; margin:20px 0 60px; }

.smallImg{position:relative; height:72px; margin-top:1px; background-color:#F1F0F0; padding:6px 5px; width:690px; overflow:hidden;float:left;}
.scrollbutton{width:18px; height:72px; overflow:hidden; position:absolute; cursor:pointer; }
.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{background:url(../images/ico-left.jpg) no-repeat; left:5px; }
.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{background:url(../images/ico-right.jpg) no-repeat;right:5px;}

#imageMenu {height:72px; overflow:hidden; margin:0 21px; float:left;}
#imageMenu li {    height: 68px;
    width: 96px;
    overflow: hidden;
    float: left;
    text-align: center;
    margin: 1px 3px;
    border: 1px solid #e1e1e1;
    background-color: #fff; }
#imageMenu li img{max-width:100px; max-height:70px;cursor:pointer;}
#imageMenu li#onlickImg, #imageMenu li:hover {border:1px solid #901713; width:98px; height:68px; }
/* bigImg */
.bigImg{position:relative; float:left; width:658px; height:524px; overflow:hidden; border:1px solid #eee; padding:20px; text-align:center; }
.bigImg #midimg{width:658px; height:auto; max-width:600px; max-height: 524px;}
/* 联系我们 */
.ncont  .contactus {margin:20px 20px 60px; }
.ncont  .contactus h2{ font-size:14px; color:#333; font-weight:bold; text-align:left; margin:18px 0;   }
.ncont  .contactus .contactcont{ margin:8px 0; border:1px solid #c6ced0;  }
.ncont  .contactus .contactcont p{height: 36px; line-height: 56; text-align:left; border-bottom:1px solid #c6ced0; position:relative; }
.ncont  .contactus .contactcont p i{ height: 36px; position:absolute;left:0; line-height: 36px; display:inline-block; background-color:#f1f1f1; text-align:center; width:75px; border-right:1px solid #c6ced0; }
.ncont  .contactus .contactcont p span{ display:inline-block; padding-left:10px; height: 36px; line-height: 36px; position: absolute; left:76px; }
.ncont  .contactus .contactcont p:last-child {border-bottom:0px; }
/* 广纳精英 */
.ncont   .recurit { margin:20px 10px 60px; }
.ncont   .recurit h2{ font-size:16px; color:#333; border-left:4px solid #901713; padding-left:8px; height:18px; line-height:18px;}
.ncont   .recurit .recont{ margin:10px 0 28px; } 
/* 产品列表 */
.productlist{ margin:20px 0px 60px; }
.productlist ul{ display:block; width:711px; }
.productlist ul li{overflow:hidden; float:left; border:1px solid #eee; width:159px; height:160px; text-align:center; display:table-cell;vertical-align:middle; position:relative; margin-right:11px; margin-bottom:11px; }
.productlist ul li img{ display:block; max-width:145px; height:136px; margin:0 auto;  }
.productlist ul li span{ display:block; position:absolute; bottom:0; height:24px; line-height:24px; width:159px; text-align:cneter; color:#666; font-size:12px; background-color:#fff;  }

/* 产品详情 */
.productdet{ margin:20px 18px 60px; }
.productdet .proimg{ height:auto; margin:0 auto; text-align:center; }
.productdet .proimg img{ max-width:454px; vertical-align:middle; border:1px solid #f1f1f1; padding:4px; }
.productdet .proimg i{width:100% !important; display:block; height:24px; line-height:24px; color:#666; width:464px; text-align:center; font-size:12px;}
/* 导航下拉 */

.ls-products {display:none;}
.ls-products span {height:39px; line-height: 40px; display: block;border-top: 1px dotted #e2e2e2; text-align:center;   }
.ls-products span:last-child{border-bottom: 0; }
.ls-products span a{ font-size: 14px; color:#999 !important; font-size: 14px !important; }
/*表格*/
    .mestab td{border:0px !important;}
	.mestab tr{height:40px;}
	.mestab lable{margin-right:18px;}
    table  .texin{  vertical-align: top;
    width: 60%;
    height: 28px;
    line-height: 28px;
    padding-left: 5px;
    border: #ccc solid 1px;
    background: #fff;
    color: #666;
    font-family: "Microsoft YaHei";
    margin: 2px auto;}
	textarea{height: 148px;
    background: #fff;
    border: #ccc solid 1px;
    padding-left: 5px;
    line-height: 24px;
    color: #666;
    width:80%;
	 padding-left: 5px;
    vertical-align: top;
    font-family: "Microsoft YaHei";}
	input.lask-sBtn{margin: 10px 0;
    margin-right: 20px;
    padding: 0 28px;
    height: 34px;
    line-height: 34px;
    background: #901713;
    font-size: 14px;
    border-radius: 2px;
    border: 0;
    font-family: "Microsoft YaHei";
    color: #fff;
    cursor: pointer;}
	input.reset {    background-color: #dadada;
    color: #666;}
  table.yj td{    background-color: #f8f8f8;
    padding: 4px;}
		/*qq*/
	body{ position:relative;} 
	.QQ_S { position:absolute !important;z-index:9999; }
	.QQ_S1{ z-index:9999; position:absolute;}
.Q_pic1,.Q_sign1{background:url(http://demo.lanrenzhijia.com/2014/service1103/images/lanrenzhijia.png) no-repeat;}
.sign,.signa,.signb,.signc,.signd,.signe,.signf,.signg,.signh,.signi,.signj,.signq{background:url(http://demo.lanrenzhijia.com/2014/service1103/images/lanrenzhijia.png) no-repeat;display:block;}
.signi{background-position:-203px -484px;width: 10px;height: 30px;float:right;margin: 3px 10px 0 3px;}
.signj{background-position:-233px -478px;width: 10px;height: 30px;float:right;margin:0 5px 0 3px;}
.QQ_S{width:90px;height: 172px;position:fixed;right: 10px;top: 40%; z-index:99999;}
.Q_top{width:100%;background:#E6E6E6;height:30px;line-height:30px;text-align: right;cursor:pointer;}
.Q_botm{width: 84px;border: 3px solid #E6E6E6;}
.Q_pic,.Q_anser,.Q_sign{width:100%;height: 45px;border-bottom:2px solid #E6E6E6;background: url(http://demo.lanrenzhijia.com/2014/service1103/images/lanrenzhijia.png) no-repeat;position:relative;overflow:hidden;color: white;text-align:center;cursor:pointer;background-color:white;}
.Q_pic{background-position:20px -458px;}

.Q_sign{background-position:-241px -434px;}	
.Q_pic_hide,.Q_sign_hide{width:100%;height:100%;position:absolute;background:#FE9B1D;left: -84px;-webkit-transition:left ease-in-out .3s;-moz-transition:left ease-in-out .3s;transition:left ease-in-out .3s;}	
.hide_pic,.hide_pic1,.hide_pic2{width:100%;height: 26px;background: url(http://demo.lanrenzhijia.com/2014/service1103/images/lanrenzhijia.png) no-repeat;display:block;}
.hide_pic{background-position:-242px -348px;}
.hide_pic1{background-position:-100px -467px;}
.hide_pic2{background-position:-243px -479px;}
.Q_pic:hover .Q_pic_hide,.Q_anser:hover .Q_anser_hide,.Q_sign:hover .Q_sign_hide,.Q_pic1:hover .Q_pic1_hide,.Q_sign1:hover .Q_sign1_hide{left:0px;}
.Q_pic a, .Q_anser a,.Q_sign a,.Q_pic a:hover,.Q_anser a:hover,.Q_sign a:hover,.Q_pic1 a,.Q_pic1 a:hover,.Q_sign1 a,.Q_sign1 a:hover{color:white;}
a.blank{width:100%;height:100%;display:block;}
.QQ_S1{width:60px;height: 110px;position:fixed;right:10px;bottom:0;display:none;}
.Q_top1{width:100%;height:30px;background:#E6E6E6;line-height:30px;text-align:right;cursor:pointer;}
.Q_botm1{width:56px;border:2px solid #E6E6E6;height: 70px;}
.Q_pic1{border-bottom:2px solid #E6E6E6;width:100%;height:33px;background-position:-55px -465px;position:relative;overflow:hidden;color: white;text-align:center;line-height:33px;cursor:pointer;background-color:white;}
.Q_sign1{width:100%;height:33px;width:100%;line-height:33px; height: 35px;background-position:-255px -437px;position:relative;overflow:hidden;color: white;text-align:center;cursor:pointer;background-color:white;}
.Q_pic1_hide,.Q_sign1_hide{width:100%;height:100%;position:absolute;background:#FE9B1D;left: -56px;-webkit-transition:left ease-in-out .3s;-moz-transition:left ease-in-out .3s;transition:left ease-in-out .3s;cursor:pointer;}
.Q_sign1_hide a{font-size:12px;}
